Subject: Ticket Assigned - update order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Apr 2023 15:05:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order ASobti007                    Hello Max Support Team,   Please be informed that I've placed 4 different orders since 29th March 2023 - but all of them are showing as processing in the MAX App   On the other hand, 3 out of these 4 orders have already been delivered - but their status is not getting updated on the APP   As a result, the Shukran Points are not showing correctly and in case of a return - I'm not able to see the option appropriately (which normally shows up - once the status changes to delivered)  Kindly assist - so these status can be updated accordingly on the APP           06:57 PM, 01st Apr                     ASobti007                    The screenshot is as follows:           06:57 PM, 01st Apr                     ASobti007                             06:57 PM, 01st Apr                   Abdulqader                    Hi Anuj , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:58 PM, 01st Apr                   Abdulqader                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           06:59 PM, 01st Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:59 PM, 01st Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:01 PM, 01st Apr                     ASobti007                    Hello Kader - Is there a stipulated time-frame by which the order status will be updated - since I've a couple of discrepancies with my orders and I need to schedule returns for those anomalies           07:01 PM, 01st Apr                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:03 PM, 01st Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:03 PM, 01st Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:05 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5964534